#include "EthernetLinkCost.h"

namespace cosi
{

namespace models
{

namespace wiredbas
{

EthernetLinkCost::EthernetLinkCost()
{
	mTpCost = new TwistedPairCost;
}

EthernetLinkCost::~EthernetLinkCost()
{
}

double EthernetLinkCost::GetValue(WiringPath pPath){
	return (1.5 * mTpCost->GetValue(pPath) );
}

}

}

}
